Bug 1648 - Rename %default_source RPM macro
: Rename %default_source RPM macro
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/GConf2)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-01 00:32 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-01 00:32:03
The name %default_source is policy violation.
Please rename it to %gconf2_default_source.
---

---

------- Comment #1 From 2002-12-02 14:35:42 -------
Done in GConf2-1.2.1-alt8
gconf2_default_source	`%_gconf2_bin --get-default-source`
------- Comment #2 From 2002-12-02 14:35:42 -------
Done in GConf2-1.2.1-alt8
gconf2_default_source	`%_gconf2_bin --get-default-source`
------- Comment #3 From 2002-12-04 09:12:23 -------
Fixed in GConf2-1.2.1-alt8
------- Comment #4 From 2002-12-04 09:12:23 -------
Fixed in GConf2-1.2.1-alt8